hw_Deleteobject
hw_DocByAnchorObj
Hyperwave Functions
PHP Manual

# hw_DocByAnchor

Object id object belonging to anchor

### Description

int hw_docbyanchor ( int `$connection` , int `$anchorID` )

Returns an th object id of the document to which `anchorID` belongs.

### Parameters

`connection`

  The connection identifier.

`anchorID`

  The anchor identifier.

### Return Values

Returns the document object id.